CREATE TABLE [C6MartPeriodico].[TIPO_EMAIL] (
	[Tipo] varchar(16) NOT NULL,
	[Descrizione] varchar(255) NULL,
	[E_From] varchar(80) NULL,
	[E_To] varchar(4000) NULL,
	[E_Cc] varchar(4000) NULL,
	[E_Ccn] varchar(4000) NULL,
	[E_Subject] varchar(150) NULL,
	[Testo] text NULL
)
ALTER TABLE [C6MartPeriodico].[TIPO_EMAIL] ADD CONSTRAINT [PK_TIPO_EMAIL] PRIMARY KEY CLUSTERED ([Tipo])
GO